﻿/***ui-card-list
***************/
.ui-card-list
{
    /*padding-top: 10px;*/
    margin-left: 20px;
    /*margin-top: 10px;*/
}

    .ui-card-list .ui-card-item
    {
        background-color: #FBFBFB;
        min-height: 160px;
        overflow: auto;
        margin-bottom: 10px;
        margin-right: 10px;
        width: 323px;
        float: left;
        border: 1px solid #c2cad2;
        position: relative;
        /*box-shadow: 0px 5px #d8e5f4;*/ /*删除卡片阴影*/
        border-bottom: none;
        position: relative;
        padding-bottom: 46px; /*给Btn-area留出位置*/ /*不管IE 8 了，也不用调整Html结构了     background-image: url(/Content/ui-card-bottrom.large.png);     background-position-y: 100%;     background-repeat: no-repeat; */
        _padding-bottom: 26px;  
}

        .ui-card-list .ui-card-item .title
        {
            height: 40px;
            line-height: 40px;
            _height: 20px;
            _line-height: 20px;
            padding-top: 10px;
            padding-left: 15px;
            border-bottom: solid 1px #e6e6e6; /* color: #4985C3; */ /* padding-top: 5PX; */
            text-align: left;
            font-size: 14px;
            font-weight: bold;
            vertical-align: middle; /*title 下边框并不是两边对齐的*/
            margin-left: 10px;
            margin-right: 10px;
        }

    .ui-card-list .card-btn-area
    {
        right: 0px;
        bottom: 0px;
        background-color: #F7F7F7;
        height: 46px;
        line-height: 46px;
        _height: 46px;
        _line-height: 46px;
        border-bottom: 1px solid #c2cad2;
        position: absolute;
        width: 100%;
    }

        .ui-card-list .card-btn-area a
        {
            margin-right: 10px;
        }

        .ui-card-list .card-btn-area .left
        {
            margin-left: 10px;
            float: left;
        }

        .ui-card-list .card-btn-area .right
        {
            float: right;
        }

.flat-button
{
    background: #cccccc;
    color: white !important;
    border: 1px solid rgb(175, 175, 175);
    font-size: 110%;
    font-weight: bold;
    margin: 0.25em 0;
    padding: 7px 30px;
}

.ui-card-list .card-body
{
    padding: 10px;
    padding-bottom: 0px; /*min-height: 120px;*/
}

    .ui-card-list .card-body .description
    {
        padding: 15px;
        line-height: 2;
        overflow: hidden;
        height: 120px;
    }

        .ui-card-list .card-body .description.expand
        {
            padding: 15px;
            line-height: 2;
            overflow: visible;
            height: auto;
        }

.ui-card-item .more, .ui-card-item .up
{
    cursor: pointer;
    color: #2D59BC;
}

.ui-card-list .description-field
{
    padding-left: 20px;
    padding-right: 20px;
    line-height: 18px;
    padding-bottom: 5px;
}

.ui-card-list .card-body .editor-label
{
    width: 100px;
}

.ui-card-list .right-top-corner
{
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}

.ui-card-list span.color-span
{
    width: auto;
}

.ui-card-list .ui-card-item .fore-img
{
    float: right;
    width: 110px;
    height: 110px;
    margin-top: 5px;
    margin-right: 40px;
    background-repeat: no-repeat;
}

.ui-card-list .ui-card-item .card-body .clear
{
    clear: both;
}

.ui-card-list .ui-card-item .card-body .editor-label span
{
}

/*default card-list*/
.ui-card-list .ui-card-item
{
    width: 513px;
}

    .ui-card-list .ui-card-item .editor-field
    {
       /* width: 350px !important; */
    }

    .ui-card-list .ui-card-item .fore-img + .card-body .editor-field
    {
        width: 220px !important; /*-130*/
    }

/*large card-list*/
.large.ui-card-list .ui-card-item
{
    width: 713px;
}

    .large.ui-card-list .ui-card-item .editor-field
    {
        width: 550px !important;
    }

    .large.ui-card-list .ui-card-item .fore-img + .card-body .editor-field
    {
        width: 420px !important; /*-130*/
    }


/*small card-list*/
.small.ui-card-list .ui-card-item
{
    width: 308px;
}

    .small.ui-card-list .ui-card-item .editor-field
    {
        width: 160px !important;
    }

/*mini card-list*/
.mini.ui-card-list .ui-card-item
{
    width: 160px;
    height: 60px;
    /*min-height: 60px;*/
    _height: 30px;
}

    .mini.ui-card-list .ui-card-item .editor-field
    {
        width: 80px !important;
        height: 20px !important;
        _height: 20px;
    }

/*minipic card-list*/
.minipic.ui-card-list .ui-card-item
{
    width: 272px;
    _width: 330px;
    height: 354px;
    _height: 200px;
}

    .minipic.ui-card-list .ui-card-item .field-img
    {
        text-align: center;
        margin: 5px auto;
    }

    .minipic.ui-card-list .ui-card-item .multipic
    {
        background-image: url(/AnlingFrame/Content/images/multipic.png);
        background-repeat: no-repeat;
        width: 166px !important;
        height: 136px !important;
    }

        .minipic.ui-card-list .ui-card-item .multipic img
        {
            padding-top: 1px;
            padding-right: 6px;
        }

    .minipic.ui-card-list .ui-card-item .singlepic
    {
        /*background-image: url(/AnlingFrame/Content/images/singlepic.png);
    background-repeat: no-repeat;*/
        width: 166px !important;
        height: 136px !important;
    }

    .minipic.ui-card-list .ui-card-item .nopic
    {
        background-image: url(/AnlingFrame/Content/images/nopic.png);
        background-repeat: no-repeat;
        width: 166px !important;
        height: 136px !important;
    }

    .minipic.ui-card-list .ui-card-item .editor-field
    {
        width: 125px !important;
    }

/*** 单个卡片
***************/
.ui-card-item-one
{
    padding-top: 10px;
}

    .ui-card-item-one .ui-card-item
    {
        background-color: #FBFBFB;
        min-height: 205px;
        overflow: auto;
        margin-bottom: 20px;
        margin-right: 10px;
        float: left;
        border: 1px solid #c2cad2;
        position: relative;
        box-shadow: 0px 5px #d8e5f4;
        position: relative;
    }

        .ui-card-item-one .ui-card-item .title
        {
            height: 30px;
            _height: 20px;
            _line-height: 20px;
            padding-top: 20px;
            padding-left: 15px;
            border-bottom: solid 1px #e6e6e6; /* color: #4985C3; */ /* padding-top: 5PX; */
            text-align: left;
            font-size: 14px;
            font-weight: bold;
            /*vertical-align: middle;*/ /*title 下边框并不是两边对齐的*/
            margin-left: 10px;
            margin-right: 10px;
        }

            .ui-card-item-one .ui-card-item .title span
            {
                display: "";
                width: auto;
            }

    .ui-card-item-one .card-btn-area
    {
        right: 0px;
        bottom: 1px;
        background-color: #f7f7f7;
        height: 46px;
        line-height: 46px;
        position: absolute;
        width: 100%;
    }

        .ui-card-item-one .card-btn-area a
        {
            margin-right: 10px;
        }

        .ui-card-item-one .card-btn-area .left
        {
            margin-left: 10px;
            float: left;
        }

        .ui-card-item-one .card-btn-area .right
        {
            float: right;
        }

    .ui-card-item-one .card-body
    {
        padding: 10px;
    }

        .ui-card-item-one .card-body .description
        {
            padding: 15px;
            line-height: 2;
        }

        .ui-card-item-one .card-body .editor-label
        {
            width: 100px;
        }

    .ui-card-item-one .right-top-corner
    {
        float: right;
        margin-top: 10px;
        margin-right: 10px;
    }

    .ui-card-item-one span.color-span
    {
        width: auto;
    }

    .ui-card-item-one .ui-card-item .fore-img
    {
        float: right;
        width: 110px;
        height: 110px;
        margin-top: 5px;
        margin-right: 40px;
    }

    .ui-card-item-one .ui-card-item .card-body .clear
    {
        clear: left;
    }

    /*default card-list*/
    .ui-card-item-one .ui-card-item
    {
        width: 513px;
    }

        .ui-card-item-one .ui-card-item .editor-field
        {
            width: 350px !important;
        }

        .ui-card-item-one .ui-card-item .fore-img + .card-body .editor-field
        {
            width: 220px !important; /*-130*/
        }

/*large card-list*/
.large.ui-card-item-one .ui-card-item
{
    width: 713px;
}

    .large.ui-card-item-one .ui-card-item .editor-field
    {
        width: 550px !important;
    }

    .large.ui-card-item-one .ui-card-item .fore-img + .card-body .editor-field
    {
        width: 420px !important; /*-130*/
    }


/*small card-list*/
.small.ui-card-item-one .ui-card-item
{
    width: 303px;
}

    .small.ui-card-item-one .ui-card-item .editor-field
    {
        width: 160px !important;
    }

/*mini card-list*/
.mini.ui-card-item-one .ui-card-item
{
    width: 160px;
    height: 60px;
    min-height: 60px;
}

    .mini.ui-card-item-one .ui-card-item .editor-field
    {
        width: 80px !important;
        height: 60px !important;
    }


/* 小卡片*/
.ui-card-little
{
    float: left;
    width: 388px;
    height: 193px;
    margin: 20px 30px 10px 50px;
    background-image: url(/Content/customization/images/littlecard.png);
}

.ui-card-little-title
{
    margin-left: 20px;
    padding-top: 15px;
    font-size: 18px;
    font-weight: bold;
}

.ui-card-little-content
{
    width: 100%;
    height: 115px;
    margin-top: 20px;
}

.ui-card-little-toolbar
{
    clear: both;
    float: right;
}
/* 小卡片*/


.ui-card-little-toolbar
{
    clear: both;
    float: right;
}


/*card居中*/
.ui-card-list .center.ui-card-item
{
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right:20px;
    /*float: none;*/
}

.ui-card-item-one .center.ui-card-item
{
    margin: 0 auto;
    float: none;
    margin-right: auto;
}
.ui-card-list .ui-card-item
{
    margin-top: 5px;
    margin-bottom: 5px;
}
.org
{
    margin-bottom: 10px !important;
}
